/*     193457 : 셀 설정      */
.cell_option__193457__ {display:table;width:100%}
.cell_option__193457__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__193457__ {border: 1px solid #e1e1e1;     padding: 20px;     background: #f6f6f6;}
}

@media (min-width:1024px){
	.col__193457__ {border: 1px solid #e1e1e1;     padding: 20px;     background: #f6f6f6;}
}

/*     193458 : 타이틀 텍스트      */
.title__193458__ {font-size:0}
.title__193458__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193458__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193458__.style_top p {padding-top:10px}
.title__193458__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193458__.style_right p {padding-right:14px}
.title__193458__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193458__.style_bottom p {padding-bottom:12px}
.title__193458__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193458__.style_left p {padding-left:14px}
.title__193458__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193458__.style_circle1 p {padding-left:18px}
.title__193458__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193458__.style_circle2 p {padding-left:18px}
.title__193458__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193458__ p {font-size:27px}
	.title__193458__.style_top p:before {width:20px}
	.title__193458__.style_right p:before {height:20px}
	.title__193458__.style_bottom p:before {width:20px}
	.title__193458__.style_left p:before {height:20px}
}

/*     193444 : 타이틀 텍스트      */
.title__193444__ {font-size:0}
.title__193444__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193444__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__193444__.style_top p {padding-top:10px}
.title__193444__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193444__.style_right p {padding-right:14px}
.title__193444__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193444__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__193444__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__193444__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__193444__.style_left p {padding-left:14px}
.title__193444__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193444__.style_circle1 p {padding-left:18px}
.title__193444__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193444__.style_circle2 p {padding-left:18px}
.title__193444__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193444__ p {font-size:40px}
	.title__193444__.style_top p:before {width:24px}
	.title__193444__.style_right p:before {height:24px}
	.title__193444__.style_bottom p:before {width:95px}
	.title__193444__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__193444__.style_left p:before {height:24px}
}

/*     193445 : 공백      */
.solid_line__193445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__193445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193445__ {height:15px}
}

/*     193442 : 표 2.0      */
.table__193442__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193442__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__193442__ * {box-sizing:border-box}
.table__193442__ table {
	width:100%; border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__193442__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193442__ td.empty__193442__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193442__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193442__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193442__ > .table_inner {width:1200px}
}

/*     193443 : 공백      */
.solid_line__193443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__193443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193443__ {height:30px}
}

/*     193438 : 타이틀 텍스트      */
.title__193438__ {font-size:0}
.title__193438__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193438__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__193438__.style_top p {padding-top:10px}
.title__193438__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193438__.style_right p {padding-right:14px}
.title__193438__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193438__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__193438__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__193438__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__193438__.style_left p {padding-left:14px}
.title__193438__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193438__.style_circle1 p {padding-left:18px}
.title__193438__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193438__.style_circle2 p {padding-left:18px}
.title__193438__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193438__ p {font-size:40px}
	.title__193438__.style_top p:before {width:24px}
	.title__193438__.style_right p:before {height:24px}
	.title__193438__.style_bottom p:before {width:95px}
	.title__193438__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__193438__.style_left p:before {height:24px}
}

/*     193454 : 공백      */
.solid_line__193454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__193454__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193454__ {height:15px}
}

/*     193440 : 장문 텍스트      */
.textarea__193440__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193440__ p {font-size:19px}
}

/*     193447 : 공백      */
.solid_line__193447__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__193447__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193447__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193447__ {height:30px}
}

/*     193448 : 타이틀 텍스트      */
.title__193448__ {font-size:0}
.title__193448__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193448__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__193448__.style_top p {padding-top:10px}
.title__193448__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193448__.style_right p {padding-right:14px}
.title__193448__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193448__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__193448__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__193448__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__193448__.style_left p {padding-left:14px}
.title__193448__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193448__.style_circle1 p {padding-left:18px}
.title__193448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193448__.style_circle2 p {padding-left:18px}
.title__193448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193448__ p {font-size:40px}
	.title__193448__.style_top p:before {width:24px}
	.title__193448__.style_right p:before {height:24px}
	.title__193448__.style_bottom p:before {width:95px}
	.title__193448__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__193448__.style_left p:before {height:24px}
}

/*     193449 : 공백      */
.solid_line__193449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__193449__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193449__ {height:15px}
}

/*     193450 : 장문 텍스트      */
.textarea__193450__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193450__ p {font-size:19px}
}

